Commit 7898708d authored by catch's avatar catch
Browse files

Issue #3211805 by xjm, Kristen Pol, longwave: Update composer/composer dev...

Issue #3211805 by xjm, Kristen Pol, longwave: Update composer/composer dev dependency in metapackages to 2.0.13

(cherry picked from commit e7d67e91)
parent ba7e2fec
...@@ -4761,20 +4761,21 @@ ...@@ -4761,20 +4761,21 @@
}, },
{ {
"name": "composer/composer", "name": "composer/composer",
"version": "2.0.11", "version": "2.0.13",
"source": { "source": {
"type": "git", "type": "git",
"url": "https://github.com/composer/composer.git", "url": "https://github.com/composer/composer.git",
"reference": "a5a5632da0b1c2d6fa9a3b65f1f4e90d1f04abb9" "reference": "986e8b86b7b570632ad0a905c3726c33dd4c0efb"
}, },
"dist": { "dist": {
"type": "zip", "type": "zip",
"url": "https://api.github.com/repos/composer/composer/zipball/a5a5632da0b1c2d6fa9a3b65f1f4e90d1f04abb9", "url": "https://api.github.com/repos/composer/composer/zipball/986e8b86b7b570632ad0a905c3726c33dd4c0efb",
"reference": "a5a5632da0b1c2d6fa9a3b65f1f4e90d1f04abb9", "reference": "986e8b86b7b570632ad0a905c3726c33dd4c0efb",
"shasum": "" "shasum": ""
}, },
"require": { "require": {
"composer/ca-bundle": "^1.0", "composer/ca-bundle": "^1.0",
"composer/metadata-minifier": "^1.0",
"composer/semver": "^3.0", "composer/semver": "^3.0",
"composer/spdx-licenses": "^1.2", "composer/spdx-licenses": "^1.2",
"composer/xdebug-handler": "^1.1", "composer/xdebug-handler": "^1.1",
...@@ -4838,7 +4839,7 @@ ...@@ -4838,7 +4839,7 @@
"support": { "support": {
"irc": "irc://irc.freenode.org/composer", "irc": "irc://irc.freenode.org/composer",
"issues": "https://github.com/composer/composer/issues", "issues": "https://github.com/composer/composer/issues",
"source": "https://github.com/composer/composer/tree/2.0.11" "source": "https://github.com/composer/composer/tree/2.0.13"
}, },
"funding": [ "funding": [
{ {
...@@ -4854,7 +4855,76 @@ ...@@ -4854,7 +4855,76 @@
"type": "tidelift" "type": "tidelift"
} }
], ],
"time": "2021-02-24T13:57:23+00:00" "time": "2021-04-27T11:11:08+00:00"
},
{
"name": "composer/metadata-minifier",
"version": "1.0.0",
"source": {
"type": "git",
"url": "https://github.com/composer/metadata-minifier.git",
"reference": "c549d23829536f0d0e984aaabbf02af91f443207"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/composer/metadata-minifier/zipball/c549d23829536f0d0e984aaabbf02af91f443207",
"reference": "c549d23829536f0d0e984aaabbf02af91f443207",
"shasum": ""
},
"require": {
"php": "^5.3.2 || ^7.0 || ^8.0"
},
"require-dev": {
"composer/composer": "^2",
"phpstan/phpstan": "^0.12.55",
"symfony/phpunit-bridge": "^4.2 || ^5"
},
"type": "library",
"extra": {
"branch-alias": {
"dev-main": "1.x-dev"
}
},
"autoload": {
"psr-4": {
"Composer\\MetadataMinifier\\": "src"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Jordi Boggiano",
"email": "j.boggiano@seld.be",
"homepage": "http://seld.be"
}
],
"description": "Small utility library that handles metadata minification and expansion.",
"keywords": [
"composer",
"compression"
],
"support": {
"issues": "https://github.com/composer/metadata-minifier/issues",
"source": "https://github.com/composer/metadata-minifier/tree/1.0.0"
},
"funding": [
{
"url": "https://packagist.com",
"type": "custom"
},
{
"url": "https://github.com/composer",
"type": "github"
},
{
"url": "https://tidelift.com/funding/github/packagist/composer/composer",
"type": "tidelift"
}
],
"time": "2021-04-07T13:37:33+00:00"
}, },
{ {
"name": "composer/spdx-licenses", "name": "composer/spdx-licenses",
......
...@@ -12,7 +12,8 @@ ...@@ -12,7 +12,8 @@
"behat/mink-goutte-driver": "v1.2.1", "behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "v1.4.0", "behat/mink-selenium2-driver": "v1.4.0",
"composer/ca-bundle": "1.2.9", "composer/ca-bundle": "1.2.9",
"composer/composer": "2.0.11", "composer/composer": "2.0.13",
"composer/metadata-minifier": "1.0.0",
"composer/spdx-licenses": "1.5.5", "composer/spdx-licenses": "1.5.5",
"composer/xdebug-handler": "1.4.6", "composer/xdebug-handler": "1.4.6",
"doctrine/instantiator": "1.4.0", "doctrine/instantiator": "1.4.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment